Subject: How to trim Oregano, Sage?

From: [email-masked] (Matthew Brand)
Date: Mon, 3 Apr 1995 15:29:18 GMT

Hi folks --

I'm trying to rescue a badly neglected garden behind my new residence. 
It's mostly gone to weed, but there are some largish oregano and sage
clumps which seem to have survived the light Boston winter.   The plants
are quite leggy--lots of 18" long stems each with a few leaves at the
end.  I've cleaned out a lot of the dead matter at the heart, but now they
look rather stringy.  How should I trim these to encourage growth at the
center and bushiness?   Almost any trimming will take off the leaves and
leave bare wood.

thanks,
matt brand